@font-face {
    font-family: 'GothamHTFBook';
    src: url('/fonts/GothamHTFBook.eot');
    src: url('/fonts/GothamHTFBook.eot') format('embedded-opentype'), url('/fonts/GothamHTFBook.woff2') format('woff2'), url('/fonts/GothamHTFBook.woff') format('woff'), url('fo/fonts/GothamHTFBook.ttf') format('truetype'), url('/fonts/GothamHTFBook.svg#GothamHTFBook') format('svg');
}

@font-face {
    font-family: 'GothamHTF-Medium';
    src: url('/fonts/GothamHTF-Medium.eot');
    src: url('/fonts/GothamHTF-Medium.eot') format('embedded-opentype'), url('/fonts/GothamHTF-Medium.woff2') format('woff2'), url('/fonts/GothamHTF-Medium.woff') format('woff'), url('fo/fonts/GothamHTF-Medium.ttf') format('truetype'), url('/fonts/GothamHTF-Medium.svg#GothamHTF-Medium') format('svg');
}

@font-face {
    font-family: 'Gotham-Light';
    src: url('/fonts/Gotham-Light.eot');
    src: url('/fonts/Gotham-Light.eot') format('embedded-opentype'), url('/fonts/Gotham-Light.woff2') format('woff2'), url('/fonts/Gotham-Light.woff') format('woff'), url('fo/fonts/Gotham-Light.ttf') format('truetype'), url('/fonts/Gotham-Light.svg#Gotham-Light') format('svg');
}

@font-face {
    font-family: 'PositypeLustRegular';
    src: url('/fonts/PositypeLustRegular.eot');
    src: url('/fonts/PositypeLustRegular.eot') format('embedded-opentype'), url('/fonts/PositypeLustRegular.woff2') format('woff2'), url('/fonts/PositypeLustRegular.woff') format('woff'), url('/fonts/PositypeLustRegular.ttf') format('truetype'), url('/fonts/PositypeLustRegular.svg#PositypeLustRegular') format('svg');
}

.clear, * html .clearfix, *:first-child + html .clearfix {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

    .clearfix:after {
        clear: both;
        content: ' ';
        display: block;
        font-size: 0;
        line-height: 0;
        visibility: hidden;
        width: 0;
        height: 0;
    }

*, *:before, *:after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    cursor: pointer;
    color: #fff;
}

.container {
    width: 1170px;
    max-width: 95%;
}

.momarginright {
    margin-right: 0;
}

img {
    border: none;
    max-width: 100%;
}

a, img {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
}

textarea:focus, input:focus, select:focus {
    outline: none;
}
/* General */

#preloader {
    position: fixed;
    top: 0;
    z-index: 100;
    width: 100%;
    height: 100vh;
    background: rgba(18,30,60,1);
}

.double-bounce1, .double-bounce2 {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #ffbd9c;
    opacity: 0.6;
    position: absolute;
    top: calc(50% - 25px );
    left: calc(50% - 25px );
    -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
    animation: sk-bounce 2.0s infinite ease-in-out;
}

.double-bounce2 {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}

@-webkit-keyframes sk-bounce {
    0%, 100% {
        -webkit-transform: scale(0.0);
    }

    50% {
        -webkit-transform: scale(1.0);
    }
}

@keyframes sk-bounce {
    0%, 100% {
        transform: scale(0.0);
        -webkit-transform: scale(0.0);
    }

    50% {
        transform: scale(1.0);
        -webkit-transform: scale(1.0);
    }
}

body {
    font-family: 'GothamHTFBook';
    font-size: 20px;
    background: #fff;
    color: #000;
    margin: 0;
    padding: 0 0 0 0;
    text-align: left;
}

#home {
    padding-top: 60px;
}

.grid_6 {
    width: 50%;
    float: left;
    padding-right: 90px;
}

    .grid_6.left {
    }

.img {
    width: 100%;
    margin: 0;
    display: block;
}

.content {
    margin: 0 auto;
    width: 100%;
    max-width: 806px;
    float: none;
}
/* Headings */
h1, h2, h3, h4, h5 {
    font-family: 'PositypeLustRegular';
    margin: 0;
    font-weight: normal;
}

p {
    text-align: left;
    width: 985px;
    max-width: 100%;
    line-height: 1.3;
}

    p span {
        display: block;
        font-size: 16px;
    }

h1 {
    font-size: 200px;
    color: #fff;
    line-height: 0.9;
}

    h1.middle-h {
        left: 10%;
        z-index: 5;
    }

    h1 span {
        font-size: 24px;
        width: 465px;
        max-width: 85%;
        text-align: left;
        display: block;
        font-family: 'GothamHTF-Medium';
        margin-top: 25px;
        line-height: 1.2;
    }

h2 {
    font-size: 110px;
    margin-bottom: 15px;
}

    h2 span {
        font-family: 'Gotham-Light';
        display: block;
    }

    h2.blue {
        letter-spacing: 4px;
        max-width: 560px;
    }



section {
    position: relative;
    z-index: 1;
    width: 100%;
    overflow: hidden;
}

#location {
    background: #ffe8ab;
}

#building {
    background: #ededed;
}

#lifestyle {
    background: #d5e9ea;
}

#investor {
    background: #feddc0;
}

.svg {
    height: 85px;
}

.svgholder {
    float: left;
    width: 200px;
    margin-top: 30px;
    text-align: left;
}

.margin-r-30 {
    margin-right: 30px;
}

.margin-b-60 {
    margin-bottom: 60px;
}

.margin-b-30 {
    margin-bottom: 30px;
}

.myslider {
    text-align: right;
    padding-top: 155px;
    overflow: hidden;
    width: 100%;
}

    .myslider ul {
        margin: 0;
        padding: 0;
        list-style: none;
        transition: margin 0.7s ease;
        -webkit-transition: margin 0.7s ease;
        padding-top: 50px;
    }

        .myslider ul li {
            margin: 0;
            padding: 0;
            list-style: none;
            float: left;
            display: block;
            padding-right: 90px;
            display: none;
        }

            .myslider ul li:first-child {
                display: block;
            }

            .myslider ul li img {
                height: 75vh;
                display: block;
                width: auto;
                max-width: 100000px;
            }

.linkholder {
    text-align: right;
    padding-right: 50px;
}

.next, .prev {
 width: 30px;
height: 30px;
    display: inline-block;
    position: relative;
}

.next {
    margin-left: -5px;
}

    .next.disable, .prev.disable {
        opacity: 0.3;
        cursor: default;
    }

.prev:after {
    content: '';
    display: inline-block;
    border-left: 2px solid #000;
    border-bottom: 2px solid #000;
    display: block;
    width: 15px;
    height: 15px;
    transform: rotate(45deg) translate(12px,-2px);
    z-index:1;
    position:relative
}

.next:after {
    content: '';
    display: inline-block;
    border-left: 2px solid #000;
    border-bottom: 2px solid #000;
    display: block;
    width: 15px;
    height: 15px;
    transform: rotate(225deg) translate(-8px,-2px);
        position:relative;
        z-index:1;
            
}
.next:before, .prev:before {
    content: '';
    display: block;
width:100%;
height:100%;
position:absolute;
top: 50%;
left: 50%;
-webkit-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
z-index:0;
border-radius:50%;
background: rgba(0,0,0,.1);
opacity:0;
transition:opacity 0.3s ease-in-out;

}
.next:hover:before, .prev:hover:before {
    opacity:1;
}
    .next.disable:before, .prev.disable:before {
   display:none;
    }
/* nav-toggle */

#nav-toggle {
    position: absolute;
    display: none;
    width: 27px;
    height: 22px;
    z-index: 100;
    cursor: pointer;
    width: 25px;
    height: 25px;
}

    #nav-toggle span, #nav-toggle span:after, #nav-toggle span:before {
        cursor: pointer;
        height: 3px;
        width: 25px;
        background: #e50647;
        position: absolute;
        display: block;
        content: '';
        top: 10px;
        -webkit-transition: all .6s ease-in-out;
        -moz-transition: all .6s ease-in-out;
        -o-transition: all .6s ease-in-out;
        transition: all .6s ease-in-out;
    }

        #nav-toggle span:before {
            top: -7px;
        }

        #nav-toggle span:after {
            bottom: -7px;
            top: auto;
        }

    #nav-toggle.active span {
        background-color: transparent !important;
    }

        #nav-toggle.active span:after, #nav-toggle.active span:before {
            top: 0;
        }

        #nav-toggle.active span:before {
            transform: rotate(45deg);
            -webkit-transform: rotate(45deg);
            -moz-transform: rotate(45deg);
            -o-transform: rotate(45deg);
        }

        #nav-toggle.active span:after {
            transform: rotate(-45deg);
            -webkit-transform: rotate(-45deg);
            -moz-transform: rotate(-45deg);
            -o-transform: rotate(-45deg);
        }

/* enquiry */
#register {
    background: #000;
	    background: #e50647;
    color: #fff;
}

.eq {
    width: 200px;
    margin: 60px auto;
    display: block;
}

.formbox {
    width: 435px;
    max-width: 100%;
}

label {
    color: #fff;
}

.privacy {
    font-size: 10px;
}

.chk_holder {
    margin: 10px auto 0 auto;
    color: #fff;
}


input:-webkit-input-placeholder, textarea:-webkit-input-placeholder {
    color: #52555a;
    opacity: 1;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
    color: #52555a;
    opacity: 1;
}

input:-moz-placeholder, textarea:-moz-placeholder {
    color: #52555a;
    opacity: 1;
}

input::-moz-placeholder, textarea::-moz-placeholder {
    color: #52555a;
    opacity: 1;
}

input:-ms-input-placeholder, textarea:-ms-input-placeholder {
    color: #52555a;
    opacity: 1;
}

input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder {
    color: transparent;
}

input:focus:-moz-placeholder, textarea:focus:-moz-placeholder {
    color: transparent;
}

input:focus::-moz-placeholder, textarea:focus::-moz-placeholder {
    color: transparent;
}

input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder {
    color: transparent;
}


*:focus, ::-moz-focus-inner, :invalid {
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.disclaimer {
    color: #52555a;
    font-family: 'Gotham-Light';
    font-size: 14px;
    display: block;
    text-align: center;
    text-transform: uppercase;
    text-decoration: underline;
}


.group {
    position: relative;
    margin-bottom: 30px;
}

input[type="submit"].reglink {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: none;
    color: #52555a;
    border-right: none;
    border-left: none;
    width: 70px;
    margin: 40px auto;
    display: block;
    font-size: 16px;
    line-height: 1;
    border-radius: 0;
    -webkit-border-radius: 0;
    font-family: 'GothamHTFBook';
}

input[type="text"], select {
    display: block;
    width: 100%;
    outline: none !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    color: #fff;
    font-size: 20px;
    padding: 13px 0 8px 0;
    width: 100%;
    border: 0 none;
    border-radius: 0;
    border-bottom: 1px solid #fff;
    text-align: left;
    background: none;
}


input.b_submit {
    border: 1px solid #fff;
    color: #000;
    background: #fff;
    cursor: pointer;
    display: block;
    float: none;
    font-size: 19px;
    height: 44px;
    line-height: 40px;
    margin: 0 0 60px 0;
    padding: 0;
    width: 120px;
}

select {
    padding: 0 7px 4px 0;
    background: url(/images/buttons/arrowdown.png) no-repeat 100% 0;
    text-align-last: left;
    text-align: left;
    -ms-text-align-last: left;
    -moz-text-align-last: left;
    text-align-last: left;
    position: relative;
    margin-bottom: 25px;
}
select option{
	color: #000000;
}

input:focus {
    outline: none !important;
}

label {
    color: #fff;
    font-weight: normal;
    pointer-events: none;
}

.group label {
    position: absolute;
    left: 0;
    top: 20px;
    transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
    text-align: left;
    width: 100%;
    color: #fff;
}

/* active state */
input[type="text"]:focus ~ label, input[type="text"].used ~ label {
    top: -11px;
    font-size: 10px;
    opacity: 0.5;
}


.inputbar {
    position: relative;
    display: block;
    width: 100%;
}

    .inputbar:before, .inputbar:after {
        content: '';
        height: 2px;
        width: 0;
        bottom: 1px;
        position: absolute;
        background: #5264AE;
        transition: 0.2s ease all;
        -moz-transition: 0.2s ease all;
        -webkit-transition: 0.2s ease all;
    }

    .inputbar:before {
        /*background-image: -webkit-linear-gradient(135deg, #4d4d4d 0%, #ffbd9c 100%);
        background-image: linear-gradient(-45deg, #4d4d4d 0%, #ffbd9c 100%);*/
        left: 50%;
        background: #52555a;
    }

    .inputbar:after {
        right: 50%;
        /*background-image: -webkit-linear-gradient(135deg, #ffbd9c 0%, #4d4d4d 100%);
        background-image: linear-gradient(-45deg, #ffbd9c 0%, #4d4d4d 100%)*/;
        background: #52555a;
    }


input[type="text"]:focus ~ .inputbar:before, input[type="text"]:focus ~ .inputbar:after {
    width: 50%;
}

/* HIGHLIGHTER ================================== */
.highlight {
    position: absolute;
    height: 60%;
    width: 100px;
    top: 25%;
    left: 0;
    pointer-events: none;
    opacity: 0.5;
}

/* active state */
input:focus ~ .highlight {
    -webkit-animation: inputHighlighter 0.3s ease;
    -moz-animation: inputHighlighter 0.3s ease;
    animation: inputHighlighter 0.3s ease;
}

/* ANIMATIONS ================ */
@-webkit-keyframes inputHighlighter {
    from {
        background: #ffbd9c;
    }

    to {
        width: 0;
        background: transparent;
    }
}

@-moz-keyframes inputHighlighter {
    from {
        background: #ffbd9c;
    }

    to {
        width: 0;
        background: transparent;
    }
}

@keyframes inputHighlighter {
    from {
        background: #ffbd9c;
    }

    to {
        width: 0;
        background: transparent;
    }
}

.parsley-errors-list {
    margin: 0;
    padding: 0;
    list-style: none;
    position: absolute;
    top: -17px;
    right: 0;
    font-size: 12px;
    color: #FE4365;
    line-height: 1;
}

input[type=checkbox]:not(old),
input[type=radio]:not(old) {
    width: 25px;
    margin: 0;
    padding: 0;
    font-size: 1em;
    opacity: 0;
}

    input[type=checkbox]:not(old) + label,
    input[type=radio]:not(old) + label {
        display: inline-block;
        margin: 10px 30px 0 -30px;
        line-height: 20px;
        color: #fff;
        letter-spacing: 2px;
    }



        input[type=checkbox]:not(old) + label > span,
        input[type=radio]:not(old) + label > span {
            display: inline-block;
            width: 17px;
            height: 17px;
            margin: 2px 8px 2px 0;
            border: 1px solid #fff;
            border-radius: 50px;
            vertical-align: bottom;
            position: relative;
        }



    input[type=radio]:not(old):checked + label > span:before {
        content: '';
        position: absolute;
        display: block;
        width: 7px;
        height: 7px;
        border-radius: 50px;
        background: #fff;
        left: 4px;
        top: 4px;
        text-align: center;
    }

p.th {
    font-family: 'GothamHTFBook';
    margin: 100px auto 40px auto;
    color: #fff;
    text-align: left;
}


/* Parsley-error */
ul.parsley-errors-list.filled, ul.parsley-errors-list {
    font-size: 11px;
    list-style: outside none none;
    margin: 0 auto;
    margin-top: 0px;
    padding: 0;
    position: relative;
    text-align: left;
    top: 4px;
    position: static;
    left: 0;
    margin-top: 5px;
}


    ul.parsley-errors-list.filled li, ul.parsley-errors-list li {
        padding: 0;
        text-align: left;
        color: #ffffff;
    }

.middle-h {
    position: absolute;
    top: 50%;
    left: 0%;
    -webkit-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
    width: 100%;
    display: block;
}

.middle {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
    z-index: 2;
}
/*Header*/

header {
    position: fixed;
    background: #fff;
    height: 60px;
    z-index: 10;
    top: 0;
    left: 0;
    width: 100%;
}

.enquirelink {
    width: 150px;
    text-transform: uppercase;
    color: #fff;
    right: 0;
    left: auto;
    text-align: right;
    height: 100%;
    background: #e50647;
    color: #fff;
    font-family: 'GothamHTF-Medium';
    font-size: 12px;
    text-align: center;
    letter-spacing: 1px;
}

.logo {
    width: 130px;
    left: 40px;
}
.logo svg
{
    height:38px;
}
.logo svg .cls-1
{
    fill:#e50647 !important
}
#nav li.fake {
    visibility: hidden;
    width: 0;
    margin: 0;
    padding: 0;
}

#nav {
    width: 600px;
    z-index: 1;
    padding: 0;
    margin: 0;
}



    #nav li {
        margin: 0 15px;
        list-style: none;
        display: inline-block;
    }

nav li:last-child {
    margin: 0;
}

#nav li a {
    font-family: 'GothamHTF-Medium';
    font-size: 12px;
    color: #000;
    text-transform: uppercase;
    letter-spacing: 1px;
    -webkit-transition: 0.5s color;
    transition: 0.5s color;
}



    #nav li.active a, #nav li a:hover {
        color: #e50647;
    }


#map {
    height: 75vh;
    width: 60vw;
}
.eq
{
    display:block;
    margin:30px 0 0 0
}
.eq svg
{
    height:55px;
}
.wrapper
{
    overflow:hidden;
    height:75vh;
}
.fullwidth {
    width: 100%;
    display: block;
}


.fullheight {
    height: calc(100vh - 60px);
    display: block;
    background-size: cover;
    background-position: center;
}




*.white {
    color: #fff;
    text-align: left;
    padding-left: 10px;
}

*.uppercase {
    text-transform: uppercase;
}

*.centeralign {
    text-align: center;
}

*.rightalign {
    text-align: right;
}


.animated {
    -webkit-animation-duration: 1.2s;
    animation-duration: 1.2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@-webkit-keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(20px);
        transform: translateY(20px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(20px);
        -ms-transform: translateY(20px);
        transform: translateY(20px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
}

.fadeInUp {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
}

.margin-t-10 {
    margin-top: 10px;
}

.margin-t-20 {
    margin-top: 20px;
}

.margin-b-20 {
    margin-bottom: 20px;
}

p.margin-b-20 {
    margin-bottom: 17px;
}

.margin-b-160 {
    margin-bottom: 145px;
}

.padding-left {
    padding-left: 10%;
}

.padding-tb-160 {
    padding-top: 150px;
    padding-bottom: 160px;
}

.padding-b-150 {
    padding-bottom: 150px;
}

.margin-t-30 {
    margin-top: 30px;
}

.nopadding {
    padding: 0;
}

.registerheder {
    margin-bottom: 10px;
}
.mh380{
	min-height: 380px;
}

@media screen and (max-height : 750px) {
    h1 {
        font-size: 150px;
    }

        h1 span {
            font-size: 20px;
        }
}

@media screen and (max-height : 700px) {
    h1 {
        font-size: 100px;
    }

        h1 span {
            font-size: 18px;
        }
}

@media screen and (max-width : 1024px) {
    .myslider ul li img {
        height: 50vw;
    }

    .svg {
        height: 75px;
    }

    .svgholder {
        width: 170px;
    }
}

@media screen and (max-width : 980px) {
    body {
        font-size: 16px;
    }

    h1 {
        font-size: 80px;
    }

        h1 span {
            font-size: 16px;
        }

    .padding-tb-160 {
        padding-top: 65px;
        padding-bottom: 75px;
    }

    .container {
        width: calc(100% - 20px);
        max-width: 100%;
    }

    h2 {
        font-size: 50px;
        margin-bottom: 10px;
    }

    .padding-left {
        padding-left: 20px;
    }

    body {
        font-size: 16px;
    }

    .myslider {
        padding-top: 50px;
        width: 100%;
    }

        .myslider ul li {
            padding-right: 30px;
        }

    #map {
        height: 50vw;
        width: calc(100vw - 85px);
    }

    .linkholder {
        padding-right: 20px;
    }

    .grid_6 {
        width: 100%;
        float: left;
        padding-right: 0;
    }

        .grid_6.left {
            margin-bottom: 40px;
        }

    .margin-b-60 {
        margin-bottom: 30px;
    }

    .svgholder {
        float: left;
        width: 50%;
        margin-top: 30px;
        text-align: center;
    }

    #nav {
        width: 100%;
        z-index: 1;
        padding: 0;
        margin: 0;
        top: 0;
        left: -100%;
        -webkit-transform: translate(-0%, -0%);
        transform: translate(-0%, -0%);
        height: 100vh;
        background: #fff;
        padding-top: calc(50vh - 140px);
        transition: left 0.5s ease;
        -webkit-transition: left 0.5s ease;
    }

        #nav.active {
            left: 0;
        }

        #nav li {
            margin: 0 15px;
            list-style: none;
            display: block;
            text-align: center;
            margin-bottom: 30px;
        }

    .logo {
        width: 108px;
        left: 20px;
    }

    .enquirelink {
        width: 128px;
    }

    #nav-toggle {
        display: block;
    }
    .logo svg
{
    height:28px;
}
}

@media screen and (max-width : 720px) {
}

@media screen and (max-width : 420px) {
}
